H1 				{
				font-size: 10pt;
				font-weight: normal;
				font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
				color: #000000;
				padding: 0px; 
				margin:2px;
				text-align:left;
				}
body 			{
				/*background-color:#FFFFFF;*/
				background-color:#FBB917;
			    /*background-image: url(../images/toning_vit.jpg);*/
				background-repeat:repeat-x;
				margin-left: 0px;
				margin-top: 0px;
				margin-right: 0px;
				margin-bottom: 0px;
				}
.logo			{
				width: 728px;
				height: 161px;
				background-image:url(/images/top.gif);
				background-repeat:no-repeat;
				text-align:right;
				vertical-align:bottom;
				color: #FFFFFF;
				font-weight:bold;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 9px;
				}
.backMiddle		{
				background-image: url(/images/back_middle_white.gif);
				background-repeat:repeat-y;
				background-position:top;
				width: 728px;
				}

.backBottom		{
				background-image: url(/images/back_bottom.gif);
				background-color:#FFFFFF;
				background-repeat:no-repeat;
				background-position:top;
				height: 24px;
				width: 728px;
				}
.menu			{		
				color: #333333;
				padding-left: 10px; 
			    background-image: url(/images/button_bg.gif);
				border-width:0px; 
				border-color:#EEEEEE;
				padding-top: 0px;
				font-size: 9pt;
				font-family: Trebuchet MS, Geneva, Verdana;
				font-weight: bold;
				text-align:left;
				cursor:pointer;
				}
/*Marcus Styles*/
.mellan_text			{
						background-image:url(/images/468_text.gif);
						background-repeat:repeat-y;
						font-size:10px;
						line-height:1.4;
						font-family:Verdana, Arial, Helvetica, sans-serif;
						text-align:left;
						float:left;
						width:468px;
						}
.mellan_text_orange		{
						background-image:url(/images/468_text_orange.jpg);
						background-repeat:repeat-y;
						font-size:10px;
						line-height:1.4;
						font-family:Verdana, Arial, Helvetica, sans-serif;
						text-align:left;
						float:left;
						width:468px;
						}
.mellan_topp			{
						background-image:url(/images/468_topp.gif);
						background-repeat:no-repeat;
						font-weight:bold;
						font-size:11px;
						font-family:Verdana, Arial, Helvetica, sans-serif;
						text-align:left;
						height:21px;
						vertical-align:middle;
						width:468px;
						color:#666666;
						}
.mellan_botten			{
						background-image:url(/images/468_botten.gif);
						background-repeat:no-repeat;
						width:468px;
						height:16px;
						}
.liten_text				{
						padding-bottom:12px;
						background-image:url(/images/230_text_tabel.jpg);
						background-repeat:repeat-y;
						width:230px;
						font-size:10px;
						font-family:Verdana, Arial, Helvetica, sans-serif;
						text-align:left;
						line-height:1.4;
						}
.liten_text_orange		{
						padding-bottom:12px;
						background-image:url(/images/230_text_tabel.jpg);
						background-repeat:repeat-y;
						width:230px;
						font-size:10px;
						font-family:Verdana, Arial, Helvetica, sans-serif;
						text-align:left;
						line-height:1.4;
						}
.bannerbox				{
						/*padding-bottom:12px;*/
						background-image:url(/images/230_text_tabel.jpg);
						background-repeat:repeat-y;
						width:230px;
						font-size:10px;
						font-family:Verdana, Arial, Helvetica, sans-serif;
						text-align:left;
						margin-top:0px;
						/*line-height:1.4;*/
						}
.liten_text_grey		{
						padding-bottom:12px;
						background-image:url(/images/230_text_tabel.jpg);
						background-repeat:repeat-y;
						width:230px;
						font-size:10px;
						font-family:Verdana, Arial, Helvetica, sans-serif;
						text-align:left;
						line-height:1.4;
						}

.liten_topp				{
						background-image:url(/images/230_topp.gif);
						background-repeat:no-repeat;
						font-weight:bold;
						font-size:11px;
						font-family:Verdana, Arial, Helvetica, sans-serif;
						text-align:left;
						height:21px;
						vertical-align:middle;
						width:230px;
						color:#666666;
						}
.liten_botten			{
						background-image:url(/images/230_botten_ny.gif);
						background-repeat:no-repeat;
						width:230px;
						height:14px;
						}
td { font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; }
						
a:link					{
						color:#C00;
						font-weight:normal;
						font-size:9px;
						text-decoration: none;
						}


a:visited				{
						color:#C00;
						font-weight:normal;
						font-size:9px;
						text-decoration: none;
						}

a:hover					{
						color:#C00;
						font-weight:normal;
						font-size:9px;
						text-decoration: underline;
						}

a:active { color: #c33; text-decoration: underline; }
.nav { color: gray; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; }
.nav a:link { color: gray; text-decoration: none; text-shadow: #a6a6a6 2px 2px 2px; }
.nav a:visited { color: gray; text-decoration: none; text-shadow: #a6a6a6 2px 2px 2px; }
.nav a:hover { color: gray; text-decoration: none; text-shadow: #ffffff 2px 2px 2px; }
.nav a:hover { color: gray; text-decoration: none;  text-shadow: #ffffff 2px 2px 2px; }
.main { background-image: url(/images/belgovision_02.png); }
/* a { position: relative; }*/
#googlead { position: relative; }
.mainnav a:link { color: #ffffff; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
.mainnav a:visited { color: white; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
.mainnav a:hover { color: white; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
.mainnav a:active { color: white; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
.heading { color: gray; font-size: 11px; line-height: 16px; letter-spacing: 0.1em; }
.line { border-bottom: 1px solid #a6a6a6; }
.lang { font-size: 9px; }
.justify { text-align: justify; }
.fiche { line-height: 14px; }
.thumb { border: solid 1px #FFFFFF; }
.formfields { position: relative; width: 350px; border: solid 1px #000; }
.submit { position: relative; }
.100procent {
	height: 100%;
}
#100procent {
height: 100%;
}
